Bug 181746 - 8139too stops sending packets after a while on kernel-xen-hypervisor
8139too stops sending packets after a while on kernel-xen-hypervisor
Product: Fedora
Classification: Fedora
Component: kernel-xen (Show other bugs)
x86_64 Linux
high Severity medium
: ---
: ---
Assigned To: Juan Quintela
Brian Brock
Depends On:
Blocks: 179599
  Show dependency treegraph
Reported: 2006-02-16 01:05 EST by Alexandre Oliva
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-15 16:28:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2006-02-16 01:05:24 EST
Description of problem:
My Athlon64 notebook works perfectly reliably without Xen, but booting with the
xen-hypervisor kernel, networking is very unstable; packets stop being
transferred after a while.  The 8139too module is what it uses.

All I find in /var/log/messages are messages such as:

NETDEV WATCHDOG: peth0: transmit timed out
peth0: link up, 100Mbps, full-duplex, lpa 0x45E1
peth0: Promiscuous mode enabled.

What other info might be useful?

Version-Release number of selected component (if applicable):
Comment 1 Stephen Tweedie 2006-02-24 15:30:29 EST
Known problem with x86_64 swiotlb, fixed upstream and should be in rawhide soon.
Comment 3 Stephen Tweedie 2006-03-15 16:28:06 EST
We picked up the upstream swiotlb fix for current kernels; can you reproduce the
problem on current kernels?  I'm assuming this is fixed by that patch, but
please reopen the bug if it still shows up with current rawhide kernels.

Note You need to log in before you can comment on or make changes to this bug.